CVE-2009-2386

Metadata

CVE-2009-2386
9.3
coresecurity.com, securityfocus.com, vupen.com
2009-07-10
2017-06-06 20:20

Description

Insecure method vulnerability in Awingsoft Awakening Winds3D Viewer plugin 3.5.0.0, 3.0.0.5, and possibly other versions allows remote attackers to force the download and execution of arbitrary files via the GetURL method.

Related Vulnerabilities